.dt-header {max-width: 640px;margin: 0 auto;background-color: #fafafa;line-height: 52px;}
.dt-title {font-size: 0.36rem;display: inline-block;width:4.8rem;vertical-align: middle;font-weight: bold;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0;}
.back-img {width: 0.18rem;margin-left: 0.25rem;margin-right: 0.7rem;}
.collect-img {width: 0.4rem;margin-right: 0.25rem;}
.uparrow-img {width: 0.4rem;}
@media only screen and (min-width:540px){
	.dt-title {font-size: 0.3rem;}
	.back-img {width: 0.15rem;}
	.collect-img {width: 0.4rem;}
	.uparrow-img {width: 0.3rem;}
}